  .skill-body {
    /* background-color: #f3f3f3; */
    /* padding-top: 3em; */
    /* font-family: Helvetica; */
    font-size: 13px;
    font-weight: 200;
    
  }

  /* Container for flexboxes */
.skill-row {
  display: flex;
  flex-wrap: wrap;
}

/* Create four equal columns */
.skill-column {
  flex: 25%;
  padding: 2px;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  .skill-column {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .skill-row {
    flex-direction: column;
  }
}
  
  .skill-wrap {
    padding: 1em;
    background-color: #fff;
    /* border-radius: 1%; */
    border-top-left-radius: 4%;
    border-bottom-right-radius: 4%;
    /* width: 50%; */
    margin: 0.5em auto;
    border: 0.5px solid green;
    
  }
  
  .skill-bar-container {
    position: relative;
    width: 100%;
    border-radius: 4px;
    background-color: whitesmoke;
    margin-bottom: 0.5em;
  }
  .skill-bar-container .skill-bar {
    display: block;
    border-radius: 4px;
    height: 25px;
  }
  .skill-bar-container .skill-bar.level20 {
    width: 20%;
    background-color: #ffffcc;
  }
  .skill-bar-container .skill-bar.level40 {
    width: 40%;
    background-color: #d9f0a3;
  }
  .skill-bar-container .skill-bar.level60 {
    width: 60%;
    background-color: #addd8e;
  }
  .skill-bar-container .skill-bar.level80 {
    width: 80%;
    background-color: #78c679;
  }
  .skill-bar-container .skill-bar.level100 {
    width: 100%;
    background-color: #238443;
  }
  .skill-bar-container .skill-name {
    position: absolute;
    top: 5px;
    left: 10px;
    color: #333;
  }
  .skill-bar-container .skill-percent {
    position: absolute;
    top: 5px;
    right: 10px;
    color: #999;
  }